.vhidden{
    visibility: hidden;
}
div#navbar-collapse {
    width: 100%;
}
.datenav{
    float:right;
    font-size:18px;
    color:#ffffff;
    padding-top: 10px;
}
.main_container .top_nav {
	margin-left: 0px;
}
.nav-md .container.body .right_col {
	margin-left: 0px;
}

.left_col {
    display: none;
    width: 0px !important;
}
.form-control {
    padding: 4px;
    min-width: 30px;
}
.form-control {
    padding: 4px;
    min-width: 30px;
}
/* input[type="number"].form-control {
    text-align: right;
} */

.table-responsive.minhight {
    max-height: 300px;
    scrollbar-width: thin;
    scrollbar-color: #3F51B5 #FFF;
}
.clrblue{
    background-color: #f9f9f9 !important;
} 
.clrwhite{
    background-color: #ffffff !important;
}
.btn-info {
    color: #fff;
    /* background-color: #009651 !important; */
    border-color: #055208 !important;
    background-image: linear-gradient(90deg, #8c5ae4 0%, #80ddeb 50%, #8c5ae4);

}
/*--------Top Nav settings------*/
.container>.navbar-header {
    margin-right: 0px;
    margin-left: 0px;
}
.navbar {
    /* background-color: #6117C6 !important; */
    /* background: linear-gradient(0deg, rgb(72 118 17) 0%, rgb(44 82 0) 60%); */
    /* background-image: linear-gradient(to top, #822bb6 0%, #ce2d99 100%); */
    background-image: linear-gradient(180deg, #8c5ae4 40%, #80ddeb 100%);
    /* background-image: linear-gradient(180deg, #673AB7 40%, #1c89e0 100%); */
    /* background-image: linear-gradient(90deg, #673AB7 0%, #1c89e0 100%); */
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;;

}

.navbar-nav {
    margin: 0;
}
.nav.navbar-nav>li>a {    
    color: #ffffff !important;
    font-size: 16px;
    padding: 5px 5px 5px;
    font-weight: 500;
    text-shadow: -1px 1px 0px #030512;
}
.navbar-header {
    min-height: 60px;
}
.navbar-nav .open .dropdown-menu {
	right: auto;
	left: 10px;
}
.navbar-brand, .navbar-nav>li>a, .site_title {
    margin-left: 10px!important;
}
.navbar-header button.navbar-toggle {
    color: #fff;
    font-size: 20px;
}
.navbar-collapse.in {
    overflow-y: unset;
}
.navbar-nav>li {
    float: left;
}
 /* .button.btn{
    color:#d9534f !important ;
}  */
.navbar {
    border-radius: 0px;
}
.navbar-toggle {
    border: 1px solid white;
}
span.fa.fa-chevron-down {
    font-size: 10px;
}
/* .nav li li.current-page a{
    color: #265da7;
} */
.top_nav .nav .open>a, .top_nav .nav .open>a:focus, .top_nav .nav .open>a:hover, .top_nav .nav>li>a:focus, .top_nav .nav>li>a:hover {   
    text-shadow: rgb(0 0 0 / 25%) 0 -1px 0;
    /* background: linear-gradient(#B82CCD, #B82CCD), #ffffff; */
    background: linear-gradient(#8c5ae4, #441a8e), #ffffff;
    box-shadow: rgb(0 0 0 / 25%) 0 1px 0, inset rgb(255 255 255 / 16%) 0 1px 0;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    background-image: linear-gradient(90deg, #441a8e 0%, #8c5ae4 100%);
}

.nav li li.current-page {
    background: #9f9f9f;
}
.nav li li.current-page a{
    color: #fff;
}
h1, h2, h3, h4, h5 {
    margin: 9px 0;
    color: #10238f;
}

/*----------Sub Menu -------------------*/
.dropdown-submenu {
    position: relative;
  }
  
  .dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100% !important;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
  }
  
  .dropdown-submenu:hover>.dropdown-menu {
    display: block;
  }
  
  .dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
  }
  
  .dropdown-submenu:hover>a:after {
    border-left-color: #fff;
  }
  
  .dropdown-submenu.pull-left {
    float: none;
  }
  
  .dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
  }
  .btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    background-color: #cccccc;
    border: 1px solid #9d9999;
}
.form-horizontal .control-label {
    text-align: right;
}
.txt-blue{
   color:rgb(12, 49, 151); 
}
.txt-green{
    color:rgb(3 111 16); 
 }
 .txt-brown{
    color:#912605; 
 }
 .txt-red{
    color:rgb(183, 15, 15); 
 }
 .txt-purple{
    color:rgb(122, 19, 156); 
 }
 .txt-yellow{
    color: #e9C46A; 
 }
  .txt-pink{
    color:#E91E63; 
 }
 .company{
    padding-right: 20px;
    color: yellow;
 }
 .txt-greenyellow{
    color: greenyellow;
 }
 .txt-white{
    color:#FFFFFF; 
}
.table thead tr {
    /* background-color: #1c89e0; */
    background-image: linear-gradient(90deg, #673AB7 0%, #1c89e0 100%);
    color: #fff;
}
.table tfoot tr {
    background-color: #d1ccf3;
    color: #342a9c;
}
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #edf9fe8a;
}
.btn-danger {
    background-image: linear-gradient(90deg, #1c89e0 0%, #673AB7 100%);
}

.tdoptions{
    max-width: 14px;
}

@media screen and (max-width: 767px) {
	.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
		padding: 2px;
	}
	.form-horizontal .control-label {
		text-align: left;
	}
	.table-responsive {
        overflow-y: auto;
    }
    .x_panel {
        padding: 10px 4px;
    }
    .page-title .title_left {
        width: 65%;
    }
}